/************************************************************************

*	SGN Containers

/************************************************************************/

#top-content{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	background-color: #ffffff;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	padding: 20px;
}

#sgn-content{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	font-size: 13px;
	background-color: #ffffff;
	color: #333;
	background:url("img/page_gradient.gif") repeat-x scroll 0 0 #FFFFFF;
	border-top:1px solid #D7D7D7;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 20px;
}

#sgn-content p{
	padding-bottom: 20px;
}


/************************************************************************

*	SGN Top Content

/************************************************************************/
#top-content #sgn-top-header h1{color: #2572E0; font-weight: bold; text-align: center; padding: 0 0 5px 0;}
#top-content #sgn-top-header h1 span{color: #666666;}
#top-content #sgn-top-header h2{font-weight: normal; text-align: center; color: #666666; padding: 0;}